<h1>Payrolls for employee {{ employee.firstName}}</h1>
<table style="width:100%">
  <tr>
    <th>Month</th>
    <th>Year</th>
    <th>Salary</th>
    <th>Tax</th>
    <th>Net Payable</th>
  </tr>
  <tr ng-repeat="payroll in employeePayrolls track by payroll.payableId">
    <td>{{payroll.payroll.month}}</td>
    <td>{{payroll.payroll.year}}</td>
    <td>{{payroll.salary}}</td>
    <td>{{payroll.tax}}</td>
    <td>{{payroll.netPayable}}</td>
  </tr>
</table>
